lua-luassert binary package in Ubuntu Yakkety amd64

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-01-23 00:52:03 UTC Obsolete Ubuntu Yakkety amd64 release universe interpreters Optional 1.7.10-1
  • Removal requested on 2018-01-23.
  • Published on 2016-05-14
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Yakkety amd64 proposed universe interpreters Optional 1.7.10-1
  • Removal requested on 2016-05-14.
  • Deleted on 2016-05-14 by Ubuntu Archive Robot

    moved to release

  • Published on 2016-05-14
  2016-05-14 23:49:11 UTC Superseded Ubuntu Yakkety amd64 release universe interpreters Optional 1.7.9-1
  • Removal requested on 2016-05-15.
  • Superseded on 2016-05-14 by amd64 build of lua-luassert 1.7.10-1 in ubuntu yakkety PROPOSED
  • Published on 2016-04-22
  • Copied from ubuntu xenial-proposed amd64 in Primary Archive for Ubuntu